a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,dialog,div,dl,dt,em,embed,fieldset,figcaption,figure,font,footer,form,header,hgroup,hr,html,i,iframe,img,ins,kbd,label,legend,mark,menu,meter,nav,object,output,p,pre,progress,q,rp,rt,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,var,video,xmp{border:0;margin:0;padding:0;font-size:100%}html,body{height:100%}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}b,strong{font-weight:bold}img{color:transparent;font-size:0;vertical-align:middle;-ms-interpolation-mode:bicubic}table{border-collapse:collapse;border-spacing:0}th,td,caption{font-weight:normal;vertical-align:top;text-align:left}q{quotes:none}q:before,q:after{content:'';content:none}sub,sup,small{font-size:75%}sub,sup{line-height:0;position:relative;vertical-align:baseline}sub{bottom:-0.25em}sup{top:-0.5em}svg{overflow:hidden}
* {margin: 0;padding: 0;border: none;outline:none;}
body {background: url('/images/background.png') repeat;font-family: Trebuchet MS;font-size:80%;color:#ffffff;text-align:left;}
a{color: #1A1A6E;}
a:hover {text-decoration:none;}
textarea {padding: 4px;width: 300px;height: 80px;color: #000080;border-width: 1px;border-color: #DDD;background: #eaeefb;}
.container {min-width:800px; max-width:1000px;background:#9994EA;margin:0 auto;border:1px solid #000050;-moz-box-shadow: 0 0 10px #000080;-webkit-box-shadow: 0 0 10px #000080;box-shadow: 0 0 10px #000080;margin-top:10px;margin-bottom: 10px;}
.header {padding:0px;text-align:center;background:#babaf5;}
.nav {height:29px; background:#6C69C9;text-align:left;font-weight:bold;border-bottom:5px solid #000080;}
ul.list-nav {list-style: none;margin: 0px 0px;padding: 0px 0px;}
ul.list-nav li {display: inline;}
ul.list-nav li a {text-decoration:none;padding:5px 30px;width:auto;height:23px;border-right:1px solid #000080;color:white;float:left;text-align:center;margin-left:0px;}
ul.list-nav li a:hover {background:#000080;color:white;}
.active {background:#000080;color:white;}
.subnav {height:25px;background:#000080;text-align:left;font-weight:bold;border-bottom:3px solid #9994EA;}
ul.sublist-nav {list-style:none;margin:0px;padding:0px;padding-left:5px;}
ul.sublist-nav li {display: inline;}
ul.sublist-nav li a {text-decoration:none;padding:5px 15px;width:auto;border-right:0px;color:white;float:left;text-align:center;margin-left:0px;}
ul.sublist-nav li a:hover {background:#9994EA;color:white;}
ul.list-nav li a:hover, .active {-moz-box-shadow: 0 0 1px #000070;-webkit-box-shadow: 0 0 1px #000070;box-shadow: 0 0 1px #000070;}
.content {padding:15px;color:#000040;background:#babaf5;font-size:13pt;}
.content p {padding-bottom:10px;font-size:12pt;}
.content ul {padding-left:25px;padding-bottom:10px;}
.content li {padding-bottom:2px;}
.content ul.list {font-size:16px;}
.center {text-align:center;}
.bold {font-weight:bold;}
th {padding:5px;border-bottom:1px solid #000080;}
td {padding:5px;}
.footer {padding:10px;background:#000050;}
.footer a {color: #FFFFFF}
.fright {float:right;width:auto;text-align:right;display: inline;}
.medtext {font-size: 14px !important;}
.smalltext {font-size:12px !important;}
.video {background: url('/images/video_background.png') center top no-repeat;}
.frame {border: 0;}
.clear {clear: both;display: block;overflow: hidden;visibility: hidden;width: 0;height: 0;}
.errormsg {color: #CD0A0A;background: #b3b3ec;border: 1px dashed #000080;padding: 10px !important;margin: 2px;font-size: 16px;}
input {padding: 4px;color: #000080;border-width: 1px;border-color: #DDD;background: #eaeefb;}
.err {color: #CD0A0A;}
#email {display: none;border: 1px dashed #000050;background: #b3b3ec;padding: 10px;margin: 0px;margin-bottom: 20px;}
.copyright {margin-bottom:10px;color:#000070;text-align:center;}
.notice {color: #000050;background: #b3b3ec;border-bottom: 1px dashed #000080;padding: 8px !important;margin: 0px;font-size: 15px;text-align:center;}
.nobginput{background:none;}
h1 {font-size:28px;}